{{>header}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <h1>Lista de cursos disponibles</h1>
            <p>Conoce nuestra oferta de cursos. Puedes revisar el detalle de cada curso haciendo clic en el
                enlace en su nombre. Si te interesa un curso, llena el formulario que se encuentra
                en el detalle del mismo.
            </p>
            <table class="table">
                <thead class="thead-dark">
                    <tr>
                        <th>Nombre</th>
                        <th>Descripci&oacute;n</th>
                        <th>Valor</th>
                    </tr>
                </thead>
                <tbody>
                    {{#cursos}}
                    <tr>
                        <td><a href="/cursos/disponibles/{{ id }}">{{ nombre }}</a></td>
                        <td>{{ descripcion }}</td>
                        <td>$ {{ valor }} COP</td>
                    </tr>
                    {{/cursos}}
                </tbody>
            </table>
        </div>
    </div>
</div>
{{>footer}}